<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoOrcamentario_Schema>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C010</Codigo>
   <Valor>32601220.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C011</Codigo>
   <Valor>19746312.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C012</Codigo>
   <Valor>6000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C013</Codigo>
   <Valor>12848907.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C015</Codigo>
   <Valor>1763680.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C016</Codigo>
   <Valor>1600680.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C018</Codigo>
   <Valor>163000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C020</Codigo>
   <Valor>317000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C023</Codigo>
   <Valor>34681900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C032</Codigo>
   <Valor>34681900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C033</Codigo>
   <Valor>3890000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.C034</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D010</Codigo>
   <Valor>32964154.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D011</Codigo>
   <Valor>18840296.57</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D013</Codigo>
   <Valor>14118857.73</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D015</Codigo>
   <Valor>1643117.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D016</Codigo>
   <Valor>1478867.93</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D018</Codigo>
   <Valor>164250.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D020</Codigo>
   <Valor>74627.77</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D023</Codigo>
   <Valor>34681900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D032</Codigo>
   <Valor>34681900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D033</Codigo>
   <Valor>3890000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.D034</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E010</Codigo>
   <Valor>30493598.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E011</Codigo>
   <Valor>17414358.16</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E013</Codigo>
   <Valor>13079239.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E015</Codigo>
   <Valor>1302184.75</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E016</Codigo>
   <Valor>1143507.99</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E018</Codigo>
   <Valor>158676.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E023</Codigo>
   <Valor>31795782.79</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E032</Codigo>
   <Valor>31795782.79</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E033</Codigo>
   <Valor>947289.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.E034</Codigo>
   <Valor>32743071.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F010</Codigo>
   <Valor>30326285.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F011</Codigo>
   <Valor>17376424.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F013</Codigo>
   <Valor>12949861.68</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F015</Codigo>
   <Valor>1282639.30</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F016</Codigo>
   <Valor>1123962.54</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F018</Codigo>
   <Valor>158676.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F023</Codigo>
   <Valor>31608924.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F032</Codigo>
   <Valor>31608924.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.F034</Codigo>
   <Valor>31608924.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G010</Codigo>
   <Valor>30269230.57</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G011</Codigo>
   <Valor>17373817.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G013</Codigo>
   <Valor>12895412.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G015</Codigo>
   <Valor>1279109.90</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G016</Codigo>
   <Valor>1120433.14</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G018</Codigo>
   <Valor>158676.76</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G023</Codigo>
   <Valor>31548340.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G032</Codigo>
   <Valor>31548340.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.G034</Codigo>
   <Valor>31548340.47</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H010</Codigo>
   <Valor>2470556.26</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H011</Codigo>
   <Valor>1425938.41</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H012</Codigo>
   <Valor>5000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H013</Codigo>
   <Valor>1039617.85</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H015</Codigo>
   <Valor>340933.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H016</Codigo>
   <Valor>335359.94</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H018</Codigo>
   <Valor>5573.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H020</Codigo>
   <Valor>74627.77</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H023</Codigo>
   <Valor>2886117.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOD.H032</Codigo>
   <Valor>2886117.21</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C011</Codigo>
   <Valor>35542000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C012</Codigo>
   <Valor>1008000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C013</Codigo>
   <Valor>940000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C014</Codigo>
   <Valor>65000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C016</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C019</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C020</Codigo>
   <Valor>419000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C021</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C022</Codigo>
   <Valor>416000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C037</Codigo>
   <Valor>7500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C038</Codigo>
   <Valor>33551000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C039</Codigo>
   <Valor>32941000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C043</Codigo>
   <Valor>610000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C045</Codigo>
   <Valor>286500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C046</Codigo>
   <Valor>51500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C047</Codigo>
   <Valor>34000</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C048</Codigo>
   <Valor>111000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C050</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C051</Codigo>
   <Valor>3029900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C055</Codigo>
   <Valor>160000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C056</Codigo>
   <Valor>150000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C059</Codigo>
   <Valor>2844900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C060</Codigo>
   <Valor>420000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C065</Codigo>
   <Valor>2424900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C067</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C070</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C072</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C080</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.C082</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D011</Codigo>
   <Valor>35542000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D012</Codigo>
   <Valor>1008000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D013</Codigo>
   <Valor>940000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D014</Codigo>
   <Valor>65000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D015</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D016</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D019</Codigo>
   <Valor>270000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D020</Codigo>
   <Valor>419000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D021</Codigo>
   <Valor>3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D022</Codigo>
   <Valor>416000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D037</Codigo>
   <Valor>7500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D038</Codigo>
   <Valor>33551000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D039</Codigo>
   <Valor>32941000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D043</Codigo>
   <Valor>610000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D045</Codigo>
   <Valor>286500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D046</Codigo>
   <Valor>51500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D047</Codigo>
   <Valor>34000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D048</Codigo>
   <Valor>111000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D050</Codigo>
   <Valor>90000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D051</Codigo>
   <Valor>3029900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D052</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D053</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D055</Codigo>
   <Valor>160000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D056</Codigo>
   <Valor>150000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D057</Codigo>
   <Valor>10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D059</Codigo>
   <Valor>2844900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D060</Codigo>
   <Valor>420000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D065</Codigo>
   <Valor>2424900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D067</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D070</Codigo>
   <Valor>15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D072</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D080</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.D082</Codigo>
   <Valor>38571900.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E011</Codigo>
   <Valor>32010771.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E012</Codigo>
   <Valor>1319091.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E013</Codigo>
   <Valor>1277235.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E014</Codigo>
   <Valor>41856.29</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E016</Codigo>
   <Valor>299688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E019</Codigo>
   <Valor>299688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E020</Codigo>
   <Valor>324524.12</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E022</Codigo>
   <Valor>324524.12</Valor>
  </BalancoOrcamentario>
  
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E037</Codigo>
   <Valor>156000.00</Valor>
  </BalancoOrcamentario>
  
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E038</Codigo>
   <Valor>29754254.85</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E039</Codigo>
   <Valor>29177591.40</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E043</Codigo>
   <Valor>576663.45</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E045</Codigo>
   <Valor>157213.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E046</Codigo>
   <Valor>16344.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E047</Codigo>
   <Valor>57912.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E048</Codigo>
   <Valor>14886.18</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E050</Codigo>
   <Valor>68070.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E051</Codigo>
   <Valor>732300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E059</Codigo>
   <Valor>732300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E065</Codigo>
   <Valor>732300.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E072</Codigo>
   <Valor>32743071.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E080</Codigo>
   <Valor>32743071.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.E082</Codigo>
   <Valor>32743071.97</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F011</Codigo>
   <Valor>-3531228.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F012</Codigo>
   <Valor>311091.53</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F013</Codigo>
   <Valor>337235.24</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F014</Codigo>
   <Valor>-23143.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F015</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F016</Codigo>
   <Valor>29688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F019</Codigo>
   <Valor>29688.39</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F020</Codigo>
   <Valor>-94475.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F021</Codigo>
   <Valor>-3000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F022</Codigo>
   <Valor>-91475.88</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F037</Codigo>
   <Valor>148500.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F038</Codigo>
   <Valor>-3796745.15</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F039</Codigo>
   <Valor>-3763408.60</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F043</Codigo>
   <Valor>-33336.55</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F045</Codigo>
   <Valor>-129286.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F046</Codigo>
   <Valor>-35155.96</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F047</Codigo>
   <Valor>23912.86</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F048</Codigo>
   <Valor>-96113.82</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F050</Codigo>
   <Valor>-21930.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F051</Codigo>
   <Valor>-2297600.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F052</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F053</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F055</Codigo>
   <Valor>-160000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F056</Codigo>
   <Valor>-150000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F057</Codigo>
   <Valor>-10000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F059</Codigo>
   <Valor>-2112600.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F060</Codigo>
   <Valor>-420000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F065</Codigo>
   <Valor>-1692600.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F067</Codigo>
   <Valor>-15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F070</Codigo>
   <Valor>-15000.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F072</Codigo>
   <Valor>-5828828.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BOR.F080</Codigo>
   <Valor>-5828828.03</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C010</Codigo>
   <Valor>20802.01</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C013</Codigo>
   <Valor>20802.01</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C015</Codigo>
   <Valor>191998.26</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C016</Codigo>
   <Valor>191998.26</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.C020</Codigo>
   <Valor>212800.27</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D010</Codigo>
   <Valor>408192.34</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D011</Codigo>
   <Valor>101950.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D013</Codigo>
   <Valor>306241.70</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D015</Codigo>
   <Valor>76174.08</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D016</Codigo>
   <Valor>73924.08</Valor>
  </BalancoOrcamentario>

  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D018</Codigo>
   <Valor>2250.00</Valor>
  </BalancoOrcamentario>  
  
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.D020</Codigo>
   <Valor>484366.42</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E010</Codigo>
   <Valor>406780.71</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E011</Codigo>
   <Valor>101950.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E013</Codigo>
   <Valor>304830.07</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E015</Codigo>
   <Valor>184452.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E016</Codigo>
   <Valor>184452.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.E020</Codigo>
   <Valor>591233.04</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F010</Codigo>
   <Valor>406172.62</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F011</Codigo>
   <Valor>101950.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F013</Codigo>
   <Valor>304221.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F015</Codigo>
   <Valor>184452.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F016</Codigo>
   <Valor>184452.33</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.F020</Codigo>
   <Valor>590624.95</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G010</Codigo>
   <Valor>22213.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G013</Codigo>
   <Valor>22213.64</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G015</Codigo>
   <Valor>83720.01</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G016</Codigo>
   <Valor>81470.01</Valor>
  </BalancoOrcamentario>

  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G018</Codigo>
   <Valor>2250.00</Valor>
  </BalancoOrcamentario>  
  
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.G020</Codigo>
   <Valor>105933.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H010</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H013</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RNP.H020</Codigo>
   <Valor>608.09</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C010</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C013</Codigo>
   <Valor>157208.84</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C015</Codigo>
   <Valor>71435.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C016</Codigo>
   <Valor>71435.81</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.C020</Codigo>
   <Valor>228644.65</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D010</Codigo>
   <Valor>243590.66</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D011</Codigo>
   <Valor>84.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D013</Codigo>
   <Valor>243505.92</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D015</Codigo>
   <Valor>28895.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D016</Codigo>
   <Valor>28895.00</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.D020</Codigo>
   <Valor>272485.66</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E010</Codigo>
   <Valor>272205.52</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E011</Codigo>
   <Valor>84.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E013</Codigo>
   <Valor>272120.78</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E015</Codigo>
   <Valor>37799.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E016</Codigo>
   <Valor>37799.22</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.E020</Codigo>
   <Valor>310004.74</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F010</Codigo>
   <Valor>128593.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F013</Codigo>
   <Valor>128593.98</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F015</Codigo>
   <Valor>62531.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F016</Codigo>
   <Valor>62531.59</Valor>
  </BalancoOrcamentario>
  <BalancoOrcamentario>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>RPP.F020</Codigo>
   <Valor>191125.57</Valor>
  </BalancoOrcamentario>
 </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
